import Request from '../common/request.js';
let request = new Request().http

 export function getCourseSopList(data) {
 	 return request('/app/courseSop/getCourseSopList',data,'GET');
 }
 
 
 
 export function getCourseSopLogsList(data) {
 	 return request('/app/courseSop/getCourseSopLogsList',data,'GET');
 }
 
 
 export function getCourseSopLogsDetail(data) {
 	 return request('/app/qwSop/getCourseSopLogsDetail',data,'GET');
 }
 
 
 
 
 export function updateCourseSopLogs(data) {
 	 return request('/app/qwSop/updateCourseSopLogs',data,'POST','application/json;charset=UTF-8');
 }